/* CSS Document */

*{
	padding:0; margin:0;
}
* img{
	border:0;
}
body{
	font-family:'Source Sans Pro',Verdana, Helvetica, sans-serif;
	font-size:15px;
	color:#000000;
	background:url(images/bg_map.jpg) no-repeat top;
}
/*tt{
	font-family:'Source Sans Pro',Verdana, Helvetica, sans-serif;
	color:#000000;
}*/
#page{
	/*width:941px;
	margin:0 auto;*/
}
#inner_page{
	max-width:941px;
	width:100%;
	margin:0 auto;
}
#top_header{
	/*float:left;
	max-width:680px;
	width:72%;
	float:right;*/
	height:26px;
	background:url(images/bg_header-menu.gif) repeat-x top;
	margin-left:220px;
	max-width:680px;
	font-family:'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	padding:4px 10px 0px 10px;
}
#header{
	/*height:260px;*/
}
#sidebar{
	max-width:220px;
	width: 23%;
	float:left;
}
#langue{
	/*width:220px;*/
	width: 100%;
	height:50px;
	background-color:#dedede;
	border-top:15px solid #7a7a7b;
}

#nav{
	/*max-width:700px;
	width: 74%;
	float:left;*/
	margin-left:20px;
	margin-top:0;
}
#nav H3 {
	font-family:'Verdana', 'Sans-serif';
	margin-bottom:15px;
	font-size:26px;
	/*color:#7a7a7b;*/
}
#nav a img{
	margin:0px 20px 15px 0px;
}

#content{
	max-width:700px;
	width: 74%;
	float:left;
	margin-left:20px;
	padding-bottom:30px;
}
#footer{
	/*width:941px;*/
	width: 100%;
	border-top:11px solid #7a7a7b;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#7a7a7b;
}
#footer .page_item{
	list-style-type:none;
}
#footer td{
	width:12%;
	text-align:center;
	color:#7A7A7B;
	font-size:12px;
}
#sel_lang{
	margin-top:15px;
	margin-left:10px;
	text-transform:uppercase;
	font-size:14px;
}
h1{
	margin:7px 0px 10px 0px;
	font-size:24px;
	color:#0064A5;
	text-transform:uppercase;
}
h2{
	margin:10px 0px 0px 0px;
	font-size:20px;
	color:#64B193;
	text-transform:uppercase;
}
h3{
	margin:0px 0px 0px 0px;
	font-size:15px;
	color:#000;
	text-transform:uppercase;
}
p{
	margin:5px 0px 15px 0px;
	line-height:18px;
	letter-spacing:0.3px;
}
#content ul, #content ol{
	margin:15px 0px 15px 30px;
	letter-spacing:0.3px;
}
ul{
	list-style-type:disc;
	list-style-position:outside;
	font-size:15px;
}
li{
	margin-bottom:10px;	
}
#content a{
	color:#0064A5;
	text-decoration:none;
}	
#content a:hover{
	text-decoration:underline;
}
#content h1 {
	border-top:13px solid #0064A5;
	margin-top:0;
}
a{
	color:#000;
	text-decoration:none;
}	
a:hover{
	text-decoration:underline;
}
h1 a{
	color:#000;
	text-decoration:none;
}
h2 a{
	color:#000;
	text-decoration:none;
}
h3 a{
	color:#000;
	text-decoration:none;
}
h1 a:hover, h2 a:hover, h3 a:hover{
	text-decoration:underline;
}
small{
	font-style:italic;
}
#infolettre_outer {
	background-color:#DEDEDE; 
}
#courriel_infolettre {
	color:#999; 
	font-size:11px; 
	width:80%; 
	border:1px solid #c8caca; 
	padding:3px 2px; 
	float:left;
}
#button_infolettre {
	cursor:pointer; 
	margin:10px 0px 8px 2px; 
	color:#7A7A7B; 
	width:17%; 
	height:21px; 
	border:0px;
}
#content #ripess_note {
	background-color: #a33;
	border: 1px solid #622;
	box-shadow: 2px 2px 4px #999;
	border-radius: 20px;
	color: #fff;
	padding: 8px;
	margin: 20px 0;
}
#content #ripess_note h2 {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color:#fff;
	text-shadow: 2px 2px 2px #000;
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 100%;
}
#content #ripess_note ul {

}
#content #ripess_note ul li {

}
#content #ripess_note ul li a, #content #ripess_note p a {
	color: #6ff;
	font-weight: bold;
}
#content #ripess_note ul li a:hover, #content #ripess_note p a:hover {
	color: #fff;
	font-weight: bold;
}

/* =Images
-------------------------------------------------------------- */
.attachment-post-thumbnail{
	padding:0 15px 10px 0;
	float:left;
	display:inline;	
}
#content img {
	margin: 0;
	height: auto;
	max-width: 700px;
	width: auto;
}
#content .attachment img {
	max-width: 700px;
}
#content .entry {
	border-bottom:1px solid #cacaca; 
	display:block;
	overflow:auto;
}
#content .alignleft, #content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
#content .alignright, #content img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
#content .aligncenter, #content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#content img.alignleft, #content img.alignright, #content img.aligncenter {
	margin-bottom: 12px;
}
#content .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
#content .wp-caption img {
	margin: 5px 5px 0;
}
#content .wp-caption p.wp-caption-text {
	color: #888;
	font-size: 11px;
	line-height:12px;
	margin: 5px;
}
#content .wp-smiley {
	margin: 0;
}
#content .gallery {
	margin: 0 auto 18px;
}
#content .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
#content .gallery img {
	border: 2px solid #cfcfcf;
}
#content .gallery .gallery-caption {
	color: #888;
	font-size: 13px;
	margin: 0 0 12px;
}
#content .gallery dl {
	margin: 0;
}
#content .gallery img {
	border: 10px solid #f1f1f1;
}
#content .gallery br+br {
	display: none;
}
#content .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}
#wpml_credit_footer{
	display:none;
}
#content .easy-table-creator tr{
	background-color:#f2f2f2;
}
#content .easy-table-creator td{
	padding:2px 3px;
}
#page #ripess_small_menu {
	display:none;
}
#ripess_small_menu a, #ripess_small_menu a:hover { 
	text-decoration: none;
}
#ripess_small_menu a {
	color: #333;
}
#ripess_small_menu a:hover, #showRightPush.active {
	color: #258ecd;
	text-shadow: 2px 2px 0 #666;
}
#banner_manila13 {
	text-align:center;
}

.cbp-spmenu-right {
	right: -240px;
	background-color: #fff;
	border-left:2px solid #ddd;
}
.cbp-spmenu-right a:hover, .cbp-spmenu-right a:active {
	background: #fff;
}
.cbp-spmenu-vertical a {
	padding: 4px;
	border:none;
}



/*Galerie Images NextGen*/
.slideshowlink{
	display:none;
}
/*pagina de videos*/
#gridcontainer {margin: 20px 0; width: 100%; }
#gridcontainer h2 a{color: #77787a; font-size: 16px;text-transform:none}
#gridcontainer h2 {margin:0 0 20px 0; height: 40px; width:200px; overflow: hidden; text-overflow:ellipsis;}
#gridcontainer .griditemleft, #gridcontainer .griditemright {float: left; width: 200px; margin: 0 15px 20px; height: 200px;}
/*#gridcontainer .griditemright{float: left; width: 200px; margin: 0 0 40px 0;}*/
#gridcontainer .postimage{margin: 0 0 5px 0; height:140px;}
#gridcontainer .postimage img {height:140px; max-width:200px;}
#gridcontainer .clear {clear:both;}

#total_posts, #order_by {

}
#order_by, #filter_by {
	margin-top:5px;
	text-align:right;
	font-size:14px;
	color:#000;
}
#total_posts {
	font-style:italic;
	margin-top:20px;
	float:right;
	font-size:12px;
	color:#0064A5;
}
#total_posts a, #order_by a, #filter_by a {
	text-decoration:underline;
	color:#0064A5;
}
#total_posts a:hover, #order_by a:hover, #filter_by a:hover {
	text-decoration:none;
	color:#0064A5;
}
#cat_description {
	font-size:14px;
	margin:0;
	font-style:italic;
	border: solid 1px #bbc;
	padding: 3px;
}

.rounded-box
{ 
	margin: 0 0 25px; 
	overflow: hidden; 
	/*padding: 20px; */
	-moz-border-radius: 40px 160px; 
	border-radius: 40px 160px;
	width: 345px;
	float:left;
	text-align:center;
	font-size:20px;
	font-weight:bold;
}
.rounded-box-red { background-color: #f77; border: 1px solid #e9b3b3; }
.rounded-box-green { background-color: #7f7; border: 1px solid #b2ce96; }
.rounded-box-blue { background-color: #77f; border: 1px solid #afcde3; }
.rounded-box-yellow { background-color: #ff7; border: 1px solid #fadf98; }
.rounded-box-gray { background-color: #c2c2c2; border: 1px solid #bdbdbd; }
.rounded-box-purple { background-color: #bf7cbb; border: 1px solid #bebde9; }
.rounded-box-left { margin-right:10px }
#rounded-boxes {margin: 0 }
#rounded-boxes a { display: block; height: 100%; width: 100%; text-decoration: none; padding: 20px 20px 20px 10px; color: #000; }
#rounded-boxes a:hover, #rounded-boxes a:visited { color: #000; text-decoration:none; }

#rounded-boxes div.rounded-box-red a:hover { background-color: #f22; }
#rounded-boxes div.rounded-box-green a:hover { background-color: #2f2; }
#rounded-boxes div.rounded-box-blue a:hover { background-color: #22f; }
#rounded-boxes div.rounded-box-yellow a:hover { background-color: #ff2; }
#rounded-boxes div.rounded-box-gray a:hover { background-color: #929292; }
#rounded-boxes div.rounded-box-purple a:hover { background-color: #ad1ca4; }

.icl_post_in_other_langs { font-size: 12px; text-align:right; font-style:italic; margin:0 }

.breadcrumbs { font-size: 85%; margin: -10px 0 10px 10px; }

#fph {
	background:url(images/logofph.jpg) no-repeat top;
	width: 174px;
	height: 50px;
	float:right;
}

/*RESPONSIVE - browser with window<1000*/
#page.responsive #content { width: auto; margin:0; padding: 0 15px; }
#page.responsive #nav h3 { font-size:14px; }
#page.responsive #header img { width: 130px; }
#page.responsive #top_header { margin:0; }
#page.responsive #b_infolettre { width:48%; }
#page.responsive #header table { display:none; }
#page.responsive #sidebar { max-width:100%; width:100%; clear:both; margin: 0 0 20px 0; }
#page.responsive #langue { width: 100%; border-top:8px solid #7a7a7b; }
#page.responsive #infolettre_outer { display:none }
#page.responsive #ripess_small_menu { display:block; position:relative; right: 0; top: -28px; text-align: right; font-size: 36px; }
#page.responsive #banner_manila13 img { width:62% }
#page.responsive .entry iframe {width:100%;max-width:500px;}

/*
#page.responsive #langue { width: 48%; float:left; margin: 0 2% 0 0; height: 80px; border-top: 10px }
#page.responsive #infolettre_outer form { width: auto; margin: 0; }
#page.responsive #infolettre_outer { height:80px; }
#page.responsive #courriel_infolettre { width: 34%; }
#page.responsive #button_infolettre { width: 10%; }
#page.responsive #sel_lang { font-size: 11px; clear:both; }*/



/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* Basic Styles */
bs_nav {
	height: 40px;
	width: 100%;
	background: #455868;
	font-size: 11pt;
	font-family: 'PT Sans', Arial, sans-serif;
	font-weight: bold;
	position: relative;
	border-bottom: 2px solid #283744;
}
bs_nav ul {
	padding: 0;
	margin: 0 auto;
	width: 600px;
	height: 40px;
}
bs_nav li {
	display: inline;
	float: left;
}
bs_nav a {
	color: #fff;
	display: inline-block;
	width: 100px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	text-shadow: 1px 1px 0px #283744;
}
bs_nav li a {
	border-right: 1px solid #576979;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
bs_nav li:last-child a {
	border-right: 0;
}
bs_nav a:hover, bs_nav a:active {
	background-color: #8c99a4;
}
bs_nav a#pull {
	display: none;
}

/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {
	bs_nav { 
  		height: auto;
  	}
  	bs_nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	bs_nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	bs_nav li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
	}
  	bs_nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	bs_nav {
		border-bottom: 0;
	}
	bs_nav ul {
		display: none;
		height: auto;
	}
	bs_nav a#pull {
		display: block;
		background-color: #283744;
		width: 100%;
		position: relative;
	}
	bs_nav a#pull:after {
		content:"";
		background: url('images/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	bs_nav li {
		display: block;
		float: none;
		width: 100%;
	}
	bs_nav li a {
		border-bottom: 1px solid #576979;
	}
}
